html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 110px;
}

table thead tr th {
    background-color: cyan !important;
}

.navbar.header-theme .navbar-brand,
.navbar.header-theme .nav-link,
.navbar.header-theme .navbar-nav .p-2 span {
    color: darkslategray !important;
}

    .navbar.header-theme .nav-link:hover,
    .navbar.header-theme .nav-link:focus,
    .navbar.header-theme .nav-link.active {
        color: darkslategray !important;
    }

.navbar.header-theme .bi {
    color: inherit;
}

#accountBadge {
    color: white !important;
}